﻿<?php
/**************************************************
  CPG Photo Shop Plugin for Coppermine Photo Gallery
  *************************************************
  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.4.16
  Photo Shop version: 1.3.6
  $Revision: 1.0 $
  $Author: stramm $
***************************************************/
if (!defined('IN_COPPERMINE'))
{
	die('Not in Coppermine...');
}


if (defined('PHOTOSHOP_ORDER_PHP'))
{
$lang_photoshop_email_order = <<<EOT
Bonjour {USER_NAME},

Merci pour votre commande de photos sur le site{SITE_NAME}.
Votre IDentifiant de commande est : {ORDER_ID}.
Merci de Veuillez transférer {PRICE} Euros aussitôt que possible a l'adresse suivante.
Vous pouvez aussi payer via PAYPAL depuis<a href="{LINK}">{LINK}</a>
 Frédéric Augris
15 allée Mozart
44800 Saint-Herblain
France-

  Lorsque votre paiement nous sera parvenu, nous posterons immédiatement votre commande par la Poste.
Merci infiniment pour votre confiance.
{ADMIN}
EOT;


$lang_photoshop_email_admin = <<<EOT
Bonjour {ADMIN},

{USER_NAME} viens de passer commande sur votre site {SITE_NAME}. L'IDentifiant de la commande est {ORDER_ID} pour un montant total de {PRICE}.

Cordialement,
{ADMIN}
EOT;

$lang_photoshop_email_attach_header = <<<EOT


Frédéric Augris
15 allée Mozart
44800 Saint-Herblain
France-

EOT;
}

$lang_photoshop_register = array(
  'already_member' => 'Déjà membre',
);



$lang_photoshop_config = array(
  'save_cfg' => 'Sauvegarder la nouvelle configuration',
  'new_item' => 'Créer un nouvel article',
  'title' => 'Configuration de la boutique',
  'type' => 'Type',
  'price' => 'Prix',
  'name' => 'Description',
  'max_items' => 'Maximum d'articles sur un CD',
  'priority' => 'Priorité',
  //new 1.3
  'update_alb' => 'Mettre à jour l'album',
  'reset_alb' => 'Réinitialiser l'album',
  'select_alb' => '&nbsp;&nbsp; ** Choisissez un album ** ',
  //new 1.3.5
  'ship_item' => 'Expédition',
  'order' => 'Commande',
  //new 1.3.6
  'shop_enabled' => 'La boutique est activée pour cet album',
  'all_albs' => 'Définir les prix pour tous les albums dans la (sous)catégorie) de cet album',
  'per_alb_settings' => 'Configuration par album',


);

$lang_photoshop = array(
  'type_chckout' => 'Type',
  'item_id_checkout' => 'ID de l'article',
  'amount_checkout' => 'Montant',
  'total_checkout' => 'Prix total',
  'admin_title' => 'Boutique', // admin menu button title
  'uninstall' => 'Effacer la table utilisée pour le stockage des données de la boutique ?',
  'USD' => 'Euros',
  'buy' => 'Ajouter l'image au panier:',
  'send' => 'Ajouter',
  'CD' => 'Ajouter au CD',
  'CD_price' => 'Voir le panier',
  'added' => 'Article ajouté',
  'cart' =>'Panier',
  'boxcd' =>'Articles sur le CD',
  'boxphoto' =>'Articles pour l'impressions',
  'go' =>'Envoyer',
  'save_amounts' => 'Sauvegarder les nouveaux montant',
  'empty_basket' => 'Panier vide',
  'each' => 'chaque',
  'title' => 'Titre:',
  'filename' => 'Nom de fichier:',
  'size' => 'Taille:',
  'amount' => 'Montant:',
  'total' => 'Total',
  'pics' => 'images',
  'pricelist' => 'Liste de prix',
  'photos' => 'Photos',
  'cds' => 'CDs',
  'to_many_pics' => 'Vous avez trop de photos sur le CD, merci d'en effacer!',
  'on_cd' => 'sur le CD',
  'for_print' => 'Pour l'impression',
  'send_order' => 'Confirmer la commande',
  'goto_cart_cd' => '<a href="index.php?file=photo_shop/photo_shop_cart&box=cd">Ouvrir le panier</a>',
  'email_subject_order' => 'Meci pour votre commande',
  'email_subject_order_admin' => 'Vous avez eu une nouvelle commande',
  'email_sent' => 'Merci pour votre commande.<br> Nous vous avons envoyé un courriel de confirmation! <br>Votre commande sera envoyée dès réception de votre règlement! <br>',
  'cart_empty' => 'Votre panier est vide.<br> Ajoutez d'abbord des articles!',
  'in_cart' => 'images dans le panier',
  'checkout' => 'Vérifier',
  'to_go' => 'Vous pouvez ajouter %s images en plsu sur votre CD avant de passer au tarif suivant',
  'to_go_full' => 'Le CD est plein pour ce niveau de tarif',
  'to_go_remove' => 'Vous avez ajouté trop d'images sur votre CD. Effacez au moins %s article(s)!',
  'shipping' => 'Expédition',
  // gateway integration

  'account' => 'Account Number:',
  'routing' => 'ABA routing:',
  'swift' => 'Swift code:',
  'bank' => 'Banque:',
  'wire' => 'Pay by wire transfer:',

  'paypal' => 'Payer par Paypal:',
  'google' => 'Pay with Google Checkout:',
  'order_id' => 'IDentifiant de commande:',

  // discount, invoice
  'discount' => 'Promos',
  'myorders' => 'Mes commandes',

  //1.3.6 continue button
  'continue' => 'Continuer les achats',
  );

if (defined('PHOTOSHOP_ADMIN_PHP'))
{
$lang_photoshop_admin = array(
  'u_orders_on_p_pages' => '%d commande sur %d page(s)',
  'otime_a' => 'Croissant par Date',
  'otime_d' => 'Décroissant par Date',
  'uid_a' => 'Croissant par Identifiant d'utilisateur',
  'uid_d' => 'Décroissant par Identifiant d'utilisateur',
  'oid_a' => 'Croissant par Identifiant de commande',
  'oid_d' => 'Décroissant par Identifiant de commande',
  'o_board_title' => 'Administration de la boutique',
  'Active' => 'Actif',
  'Archive' => 'Archive',
  'OrdersIn'=> 	'Commande dans',
  'managefolder'		=>		'Gérer les dossiers',
  'orders' => 'commandes',
  'switch' => 'Basculer vers',
  'go' => 'Envoyer',
  'Orders' => 'Commandes',
  'mark_all' => 'Cocher/Décocher toutes les commandes',
  'NoOrders' => 'Pas de commandes',
  'SelectedOrders' => 'Commandes sélectionnées',
  'markarchive' => 'Déplacer vers l'Archive',
  'markactive' => 'Déplacer vers Actif',
  'delete' => 'Effacer',
  'new' => 'Nouvelle commande',
  'viewed' => 'Commande visualisée',
  'processed' => 'Commande envoyée',
  'order_id' => 'IDentifiant de commande',
  'items' => 'Articles',
  'usd_total' => 'Euros total',
  'item_price' => 'Prix total',
  'size' => 'Taille',
  'config' => 'Configuration',
  'mark_unviewed' => 'Marquer comme non vu',
  'mark_viewed' => 'Marquer comme vu',
  'mark_payed' => 'Marquer comme payé',
  'mark_unpayed' => 'Marquer comme non payée',
  'mark_sent' => 'Marquer comme envoyé',
  'mark_unsent' => 'Marquer comme non envoyé',
  'pos' => 'Payé/ envoyé',
  'neg' => 'Non payé/ Non envoyée',
  //new stuff 1.1
  'contains' => 'contenu',
  'order_s' => 'commande(s)',
  'in_total' => 'Au total il y a',
  'orders_stored' => 'commandes enregistrées',
  'stored_orders' => 'commandes enregistrées dans ce dossier',
  'total_orders' => 'Commandes totales',
  'noitems' => 'Pas d'articles',
  'volume' => 'Volume de la commande',
  'user_id' => 'Identifiant de commnde',
  'sort_by' => 'Trié par',
  'amount' => 'Montant',
  'pid' => 'PID',
  'price_pi' => 'Prix par article',
  'usd' => 'Euros',
  'incl_ship' => 'Frais d'expédition inclus %discount',
  //1.3
  'filename' => 'Nom de fichier',
  //1.4
  'download_zip' => 'Télécharger le zip'
  );
}
?>